/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "18"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "19"; */
"72 dpi" = "72 dpi";

/* Class = "NSMenuItem"; title = "150 dpi"; ObjectID = "20"; */
"150 dpi" = "150 dpi";

/* Class = "NSMenuItem"; title = "300 dpi"; ObjectID = "21"; */
"300 dpi" = "300 dpi";

/* Class = "NSMenuItem"; title = "400 dpi"; ObjectID = "22"; */
"400 dpi" = "400 dpi";

/* Class = "NSMenuItem"; title = "600 dpi"; ObjectID = "23"; */
"600 dpi" = "600 dpi";

/* Class = "NSBox"; title = "Title"; ObjectID = "27"; */
"Title" = "Titel";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "34"; */
"All" = "Alles";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "35"; */
"From:" = "Van:";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "75"; */
"Format:" = "Formaat:";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "76"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "79"; */
"to" = "tot";

/* Class = "NSTextFieldCell"; title = "Resolution:"; ObjectID = "80"; */
"Resolution:" = "Resolutie:";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "81"; */
"Low" = "Laag";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "82"; */
"High" = "Hoog";

/* Class = "NSTextFieldCell"; title = "Quality:"; ObjectID = "84"; */
"Quality:" = "Kwaliteit:";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "85"; */
"Pages:" = "Pagina’s:";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "86"; */
"000" = "000";

/* Class = "NSTextFieldCell"; title = "Exporting Comic"; ObjectID = "87"; */
"Exporting Comic" = "Exporteer strip";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "88"; */
"Page:" = "Pagina:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "89"; */
"of" = "van";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "90"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "91"; */
"10" = "10";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "92"; */
"Cancel" = "Annuleer";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "93"; */
"Radio" = "Radio";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "99"; */
"JPEG" = "JPEG";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "100"; */
"TIFF" = "TIFF";

/* Class = "NSMenuItem"; title = "GIF"; ObjectID = "101"; */
"GIF" = "GIF";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "102"; */
"PNG" = "PNG";

/* Class = "NSMenuItem"; title = "JPEG 2000"; ObjectID = "105"; */
"JPEG 2000" = "JPEG 2000";

